Bug 157877 - installer fails to load
installer fails to load
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-16 13:49 EDT by deepankar
Modified: 2015-01-04 17:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:11:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description deepankar 2005-05-16 13:49:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
i use Windows XP SP2 and want to make my HDD dual boot. 
i'v downloaded the fedora cd 1 image (FC3-i386-disc1) 3 times now.
but each time i try loading it, i cannot do it. the execution terminates after 
the first 2 lines i.e. vmlinuz and initrd.img, and the system reboots. 
i cannot even do a mediacheck, or a text load. 
the system works fine w/ RedHat9 and Knoppix.
in windows, i'v also started getting a message of a new hardware by name 
EntDrv51 or more rarely WINIO if this has something to do w/ it.

P.S. i tried the cd's on 1 other system and they run good

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.put the cd i made 
2.reboot the system
3.wait for the cd to run
  

Actual Results:  the execution terminates after 
the first 2 lines i.e. vmlinuz and initrd.img, and the system reboots. 

Expected Results:  anaconda should have started or atleast i could have been able to do a media check

Additional info:

my computer's configuration is 
2.8 GHZ intel P4 
256 MB RAM
Comment 1 Dave Jones 2005-07-15 15:00:18 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 21:11:06 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.